package com.css.txw.gxzx.service;

import com.css.txw.gxzx.pojo.domain.TxwGxzxRzsqjlbDO;
import com.baomidou.mybatisplus.extension.service.IService;
import com.css.txw.gxzx.pojo.vo.QyRzSpReqVO;
import com.css.txw.gxzx.pojo.vo.QyRzSqReqVO;
import com.css.txw.gxzx.pojo.vo.QyRzSqxxVO;
import com.css.txw.gxzx.pojo.vo.QyrzListReqVO;

import java.util.List;

/**
* @author AirlH
* @description 针对表【txw_gxzx_rzsqjlb(入驻申请记录表)】的数据库操作Service
* @createDate 2025-09-12 15:55:04
*/
public interface TxwGxzxRzsqjlbService extends IService<TxwGxzxRzsqjlbDO> {

    String qyrzsq(QyRzSqReqVO reqVO);

    String qyrzsp(QyRzSpReqVO reqVO);

    List<QyRzSqxxVO> qyrzList(QyrzListReqVO reqVO);

    List<QyRzSqxxVO> currentQyrzList();
}
